Sun JDK JPG/BMP Parser Multiple Vulnerabilities

Sun JDK is prone to a multiple vulnerabilities.

An attacker can exploit these issues to crash the affected application, effectively denying service. The attacker may also be able to execute arbitrary code, which may facilitate a compromise of the underlying system.

Sun JDK 1.5.0_07-b03 is vulnerable to these issues; other versions may also be affected.


 

Privacy Statement
Copyright 2010, SecurityFocus